twitter-bootstrapModals


Remarks

Modals require bootstrap.min.js to function properly.

More details can be found here: http://getbootstrap.com/javascript/#modals